@charset "utf-8";
/* CSS Document */

#smooth_sldr {
	width:260px;
	height:160px;
	background-color:transparent;
	border:0px solid #999999;
	padding:0 32px;
	margin:0px 0 0 0;
}
#smooth_sldr_items {
	/*padding:10px 12px 0px 12px;*/
}
#smooth_sliderc {
	width:260px;
	height:110px;
}
.smooth_slideri {
	width:260px;
	height:163px;
}
.sldr_title {
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
}


#smooth_sldr_body h2 {
	line-height:18px;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	margin:0px 0 5px 0;
}
#smooth_sldr_body h2 a {
	color:#d05420;
}
#smooth_sldr_body span {
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#333333;
}
.smooth_slider_thumbnail {
	float:left;
	margin:0px 5px 0 0px;
	border:0px solid #000000;
}
#smooth_sldr_body p.more a {
	color:#000000;
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:13px;
}
#smooth_sliderc_nav li {
	border:1px solid #333333;
	font-size:13px;
	font-family:Arial, Arial, Helvetica, sans-serif;
}
#smooth_sliderc_nav li a {
	color:#000000;
}
.sldrlink {
	padding-right:25px;
}
.sldrlink a {
	color:#333333;
}
